*{
    margin:0;
    padding:0;
}
body{
    background:#3B3B3B;
    font-family: 'Arvo';
	font-weight:normal;
	font-size:0.9em;
}

#container {	
	width:1200px;
	margin-left: auto;
	margin-right:auto;
	
}
	
.section{
    margin:0;
    padding: 0;
   	height: 834px;
  	width: 940px;
    float:left;
    margin-left: 200px;

    background-color:black;
}

.section p {
	margin-top:10px;
	color: black;
}

.section h2{
    margin:50px 0px 20px 0;
    font-size:30px;
    font-style:italic;
    font-weight:normal;
    text-align: right;
   	float: right;
   	width:82%;
   	clear:both;
   	text-shadow: 2px 2px 2px #000;
   	
    
}
.section h3{
    margin:20px 0px 20px 0;
    font-size:20px;
    font-weight:normal;
    text-align: right;
    float: right;
    width:82%;
    text-shadow: 2px 2px 2px #000;
}

h4{
    font-size:20px;
    font-weight:normal;
    margin:12px 0;
   
}

h5 {
	font-style:bold;
	margin:15px 0 -8px 0;
	font-size:0.9em;
	
}

#section1-container {
	padding: 30px 110px 0 0;
	margin: 0;
	background-image: url(../images/vandijkit_laptop.jpg);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	color:#fff;
	min-height: 800px;
}


#section2-container {
	padding: 30px 110px 0 0;
	margin: 0;
	background-image: url(../images/vandijkit_kabels.jpg);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	color:#fff;	
	min-height: 800px;

}

#section3-container {
	padding: 30px 110px 0 0;
	margin: 0;
	background-image: url(../images/vandijkit_keyboard.jpg);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	color:#fff;
	min-height: 800px;
}
#section4-container {
	padding: 30px 110px 0 0;
	margin: 0;
	background-image: url(../images/vandijkit_office.jpg);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	color:#fff;
	min-height: 800px;
}
#section5-container {
	padding: 30px 110px 0 0;
	margin: 0;
	background-image: url(../images/vandijkit_handen.jpg);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	color:#fff;
	min-height: 800px;
}
#section6-container {
	padding: 30px 110px 0 0;
	margin: 0;
	background-image: url(../images/vandijkit_iphone.jpg);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	color:#fff;
	min-height: 800px;
}

#txt-container {
	padding: 20px;	
	width:760px;
	background-image: url(../images/bg01.png);
	background-repeat:repeat-x repeat-y;
	border-radius: 6px; 	
	-moz-border-radius:6px;
	-khtml-border-radius:6px;
	-webkit-border-radius:6px;
	moz-box-shadow: 0px 0px 7px #000;
	-webkit-box-shadow: 0px 0px 7px #000;
	box-shadow: 0px 0px 7px #000;
	color: black;
	float: right;	
}


#columns {
	-moz-column-count: 2;
	-moz-column-gap: 20px;
	-webkit-column-count: 2;
	-webkit-column-gap: 20px;
	column-count: 2;
	column-gap: 20px;
	
}


#left-column {
	position:fixed;
	top:0px;
	width: 200px;
	height: 100%;
	background-color:black;
	background-image:url('../images/bodybg.png');	
	background-repeat: no-repeat;
	-moz-box-shadow: 0 0 5px 5px #000;
	-webkit-box-shadow: 0 0 5px 5px #000;
	box-shadow: 0 0 5px 5px #000;}


.logo {
	margin: 20px 0 40px 0;
	font-size:36px;
	font-variant:small-caps;
	font-weight:bold;
	width: 270px;
}

.nav {
	margin: 20px 0 20px 20px;
	font-size:14px;	
}

a {
    color:#fff;
    text-decoration:none;
}

a:hover{
    color:#8C8C8C;
}
        
a:active {color:#F79C0B;}

.nav li {
	text-transform: uppercase;
	list-style:none; 
}

#it {
	vertical-align: -22px;
}

.soc-media-icon {
	vertical-align: -5px;
	padding-right: 10px;	
}

.soc-media {
	margin: 30px 0 20px 20px;
	font-size:12px;
	color: white;
}

.soc-media ul{list-style-type:none;}

.soc-media li {padding-bottom:2px;}

#adres {list-style-type:none;}

.black{
    background-color:#ADD0F2;
    width: 1000px;
    padding: 60px 0 0 0;
    margin: :0px;
    -moz-box-shadow: 0 0 2px 2px #000;
    -webkit-box-shadow: 0 0 2px 2px #000;
    box-shadow: 0 0 2px 2px #000;
}

.white{
	background-color:#F2790C;
	width: 1000px;
	padding: 60px 0 0 0;
	margin: :0px;
	-moz-box-shadow: 0 0 2px 2px #000;
	-webkit-box-shadow: 0 0 2px 2px #000;
	box-shadow: 0 0 2px 2px #000;
}

#txt-container ul {list-style-position:inside;}

#txt-container ul li {margin-bottom:5px;}

.footer{
    position:fixed;
    bottom:10px;
    padding-left:20px;}
    
.footer ul{
    color: white;
    font-size:10px;
    font-weight:normal;
    text-decoration:none;
    list-style-type:none;
    }

.footer a{
    color:#fff;
    padding-right:20px;
}
.footer a:hover{
    color:#ddd;
    text-decoration:none;
}
